Множественные уязвимости в HP Internet Express для Tru64 UNIX

Дата публикации:
02.04.2008
Дата изменения:
02.04.2008
Всего просмотров:
1113
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-3278
CVE-2007-4769
CVE-2007-4772
CVE-2007-6067
CVE-2007-6600
CVE-2007-6601
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP Internet Express 6.x
Уязвимые версии: HP Internet Express 6.x

Описание:
Обнаруженные уязвимости позволяют злоумышленнику повысить свои привилегии на системе и вызвать отказ в обслуживании.

Уязвимость существует из-за использования уязвимой версии PostgreSQL. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/311443.php

URL производителя: h18000.www1.hp.com/products/quickspecs/10800_div/10800_div.HTML

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA